@charset "utf-8";

/*==========================================

common

==========================================*/
.fLeft{float:left;}
.fRight{float:right;}
.alignR{text-align:right !important;}
.alignC{text-align:center !important;}
.alignL{text-align:left !important;}
.alignVM{vertical-align:middle !important;}
.alignVT{vertical-align:top !important;}
.alignVB{vertical-align:bottom !important;}
.alignVBase{vertical-align:baseline !important;}
em{
    font-weight: bold;
    font-style: normal;
}
.first-child{margin-top:0px !important;}
.mAuto{margin:0 auto !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}

.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}

.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml135{margin-left:135px !important;}

.pt0{padding-top:0px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pb35{padding-bottom:35px !important;}

.font10{font-size: 10px !important;}
.font12{font-size: 12px !important;}
.font13{font-size: 13px !important;}
.font14{font-size: 14px !important;}
.font15{font-size: 15px !important;}
.font16{font-size: 16px !important;}
.colorG{ color: #656565;}
.colorR{ color: #ca000b;}
.colorW{ color: #fff;}
.bold{font-weight: bold;}
.w460{width: 460px;}

/* list */
#contents p.list-note,
#contents ul.list-note li{
	text-indent:-1em;
	margin-left:1em;
}
/* Disc */
#contents ul.list-disc {
margin-bottom:0;
}
#contents ul.list-disc li {
margin-left:15px;
list-style-type:disc;
}

/* button */
#contents a.btn:hover{
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}


/*==========================================

Layout

==========================================*/
/* contents
------------------------------------------*/
#contents {
    width: 948px;
    margin: 13px auto 20px;
    border: 1px solid #dadcd9;
    color: #fff;
    font-size: 13px;
    background: url(../images/bg_cont_mid.jpg) no-repeat 0 443px #000;
    font-family:"メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
}
#contents_btm {
    background: url(../images/bg_cont_btm.jpg) no-repeat 0 1058px;
}

#contents ul,#contents li,#contents dt,#contents dd {
    line-height: 1;
}
#contents a{
    color: #57ff1a;
    text-decoration: underline;
}
#contents a:hover{
    text-decoration: none;
}

/* key visual */
#contents #head {
    height: 443px;
    background: url(../images/bg_cont_top.jpg) no-repeat 0 0;
    position: relative;
}

#contents #head h2{
    width: 100%; height: 140px;
    position: absolute;
    top: 283px; left: 0;
    background: url(../images/head_h2.png) no-repeat center 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* sns */
#contents #head .sns{
    position:absolute;
    top: 10px;
    right: 8px;
}
#contents #head .sns li{
    float: left;
    margin-right: 2px;
}
#contents #head .sns a{
    height: 26px;
    width: 26px;
    display: block;
    text-indent: -9999px;
    background: url(../images/btn_share.png) no-repeat left top;
}
#contents #head .sns a.fb{ background-position: 0 0;}
#contents #head .sns a.fb:hover{ background-position: 0 -26px;}
#contents #head .sns a.twi{ background-position: -26px 0;}
#contents #head .sns a.twi:hover{ background-position: -26px -26px;}

/*#contents a.generalHover:hover img {
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
}*/

/* section */
#contents .catch{
    width: 790px;
    height: 400px;
    margin: 0 auto;
}
#contents .catch p{
    text-align: center;
}
#contents .catch .txtBox{
    height: 119px;
    padding-top: 26px;
}
#contents .catch .txtBox p{
    line-height: 2;
}
#contents .catch .btnBox{
    height: 141px;
    overflow: hidden;
}
#contents .reg{
    padding-left: 91px;
    margin-left: 227px;
    background: url(../images/bg_line.png) no-repeat 0 bottom;
}
#contents .reg dt{
    width: 5em;
    float: left;
    clear: left;
    margin-bottom: 15px;
    padding-left: 17px;
    color: #3eb9e7;
    background: url(../images/icon_1.png) no-repeat 0 center;
}
#contents .reg dd{
    margin-left: 5em;
    margin-bottom: 15px;
}

#contents .pre h3{
    text-align: center;
    padding-top: 43px;
    margin-bottom: -12px;
}

#contents .pre .list{
    width: 852px;
    margin: 0 auto;
    font-size: 0;
}
#contents .pre .list li{
    display: inline-block;
    text-align: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}
#contents .pre .list li:nth-of-type(1){
    height: 428px; width: 419px;
    margin-right: 14px;
    background: url(../images/img_pre_1.png) no-repeat 0 0;
}
#contents .pre .list li:nth-of-type(2){
    height: 428px; width: 419px;
    background: url(../images/img_pre_2.png) no-repeat 0 0;
}

#contents .pre .list li:nth-of-type(3){
    height: 436px; width: 790px;
    margin: 26px 0 0 33px;
    background: url(../images/img_pre_3.png) no-repeat 0 0;
}
#contents .pre .list li:nth-of-type(3) a{
    width: 321px; height: 56px;
    display: block;
    position: absolute;
    left: 236px; bottom: 32px;
    background: url(../images/btn_list.png) no-repeat 0 0;
}

#contents .notice{
    padding: 40px 0 28px 46px;
    background: url(../images/bg_chara.png) no-repeat right 32px;
}
#contents .notice ul{
    margin-top: 15px;
    padding-right: 322px;
}
#contents .notice li{
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 6px;
}

/* copyright */
#contents .copy{
    text-align: center;
    padding-top: 30px;
}

.lity-close {
    width: 40px !important; height: 40px !important;
    background: url(../images/btn_close.png) no-repeat 0 bottom !important;
    text-indent: -9999px;
}